探索网络安全新技术
攀登黑客技术最高峰

xia_Yue:用于测试越权和未授权访问的BurpSuite扩展插件

使用说明

一款用于测试未授权访问和越权检测的BurpSuite扩展插件,默认使用jdk1.8编译,在最新版的BurpSuite2.x中jdk为1x,会导致插件不可用,请下载jdk16版本试试,若还不行,请自行下载源码使用当前电脑的jdk1x进行编译,谢谢。

参数说明

返回 √ 表示大小和原始数据大小一致
返回 ==> 数字 表示和原始数据包相差的大小

xia_Yue:用于测试越权和未授权访问的BurpSuite扩展插件-威武网安

更新说明

2023-3-4 瞎越v1.2
优化url显示
优化相同数据包避免二次发送

2023-2-8 瞎越v1.1
优化ui,方便测试的时候截图写报告。
优化静态文件后缀
image

2022-11-6 瞎越v1.0
瞎越的诞生

插件下载

xia_Yue 插件

赞(0) 打赏
版权声明:本文采用知识共享 署名4.0国际许可协议 [BY-NC-SA] 进行授权
文章名称:《xia_Yue:用于测试越权和未授权访问的BurpSuite扩展插件》
文章链接:https://www.wevul.com/1251.html
本站所有内容均来自互联网,只限个人技术研究,禁止商业用途,请下载后24小时内删除。

评论 抢沙发

如果文章对你有帮助 可以打赏一下文章作者

非常感谢你的打赏,我们将继续提供更多优质内容,让我们一起创建更加美好的网络世界!

支付宝扫一扫打赏

微信扫一扫打赏

登录

找回密码

注册